<mat-sidenav-container>
    <mat-sidenav>
        <mat-toolbar>Menu</mat-toolbar>
    </mat-sidenav>
    <mat-toolbar color="primary">
        <h3>Administration</h3>
        <span class="fill-space"></span>
        <div class="buttonRow">
            <button mat-raised-button class="buttonSeparator" (click)="openSimpleViewDialog()">Créer un jeu en mode point de vue simple</button>
            <button mat-raised-button (click)="openFreeViewDialog()">Créer un jeu en mode point de vue libre</button>   
        </div>
    </mat-toolbar>
</mat-sidenav-container>
<app-game-card-admin></app-game-card-admin>